/* 修改common */
.inner_breadcrumbs{
    display:none;
}
.info {
    font-size: 16px;
}
.info.tels {
    position: relative;
}
.tel-box {
    display: none;
    position: absolute;
    right: initial;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 15px);
    background-color: #fff;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    padding: 10px 20px;
    white-space: nowrap;
    z-index: 100;
}
.tel-box::before {
    content: '';
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-bottom: 12px solid #fff;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    z-index: 100;
}
.info.tels:hover .tel-box {
    display: block;
}
.contact-infos {
    font-size: 16px;
}
.single-article-title{
    text-align: center;
    margin: 30px 0;
}
@media screen and (max-width: 768px) {
    .right-article {
        padding: 12px;
    }
    .single-article-title{
        font-size:20px;
        margin: 10px 0 20px;
    }
}
/* 结束 */